import React from 'react';
export default function Title(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M425.93-154.02v-544.07H194.02v-108.13h572.2v108.13H534.3v544.07z" })));
}
